import Component from './component.js'

export default class SectionComponent extends Component {
  constructor(parent, selector) {
    if (selector) {
      super(parent, selector);
    } else {
      super(parent, 'section');
    }
  }
}